html{
    background-color:black;
}

/* Header */

.header {
    background:url(http://www.boeing.com/resources/boeingdotcom/commercial/customers/air-canada/air-canada-finalizes-order-for-61-737-maxs/assets/images/marquee.jpg) no-repeat center center;
    height:300px;
}


.header h2 {
    color:#FFF642;
    font-family:Comic Sans MS;
    font-size:80px;
    text-align:left;
}

.header h4 {
    color:#FFF642;
    font-family:Comic Sans MS;
    font-size:20px;
    text-align:right;
    padding-top:90px;
    
}


/* Navigation */

.navigation{
    background-color:black;
}

.navigation .container {
	position: relative;
	top: 200px;
}

.navbutton {
    text-decoration:none;
    color:gray;
    padding:10px 30px;
    display:inline-block;
    
}
.navbutton:hover {
	background: gray;
    color:yellow;
	cursor: pointer; 
	transition: background .5s;  
}


.container {
  width: 940px;
  margin: 0 auto;
}

/* Dropdown Button */
.dropbtn {
    text-decoration:none;
    color:gray;
    padding:10px 30px;
    display:inline-block;
    background-color:black;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: black;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.dropdown-content a {
    color: gray;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    transition: background .5s; 
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
    background-color: gray;
    color:yellow;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: gray;
    color:yellow;
}

/* Main */

.main p {
    color:yellow;
}

.main a:visited {
    color:yellow;  
}

.main ol {
    color:yellow;
}

.main li {
    color:yellow;
}

.images p {
    color:yellow;
}

